Info

This question is closed. Reopen it to edit or answer.

Warning on Calling fortran code in Matlab2011a

1 view (last 30 days)
kopal1 arora
kopal1 arora on 26 Jun 2012
Closed: MATLAB Answer Bot on 20 Aug 2021
Hi, I am using Ubuntu12.04 version. I need to call a fortran code in Matlab11a. So, I tried working with an inbuilt fortran code(yprimef.F) first
>> mex yprimef.F
and it gives the following error/Warning:
Warning: You are using gcc version "4.6.3-1ubuntu5)". The version currently supported with MEX is "4.3.4". For a list of currently supported compilers see: http://www.mathworks.com/support/compilers/current_release/
And I am unable to install gcc-4.3 version. I tried "sudo apt-get install gcc-4.3" and it gives an error : $E: Package 'gcc-4.3' has no installation candidate
Any help in this regard is appreciated.

Tags

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by